/* glue: 0.9.2 hash: 5a5408509f */
.icon-phone-imgcode-tip,.icon-phone-success2,.icon-phone-close40,.icon-phone-success-big,.icon-phone-close,.icon-phone-success,.icon-phone-arrow,.icon-phone-heart,.icon-phone-ask,.icon-phone-close3,.icon-phone-back,.icon-phone-chat,.icon-phone-error,.icon-phone-close2{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-phone_5a5408509f.png');
    background-repeat:no-repeat;
}

.icon-phone-imgcode-tip{
    background-position:-10px -10px;
    width:147px;
    height:131px;
}

.icon-phone-success2{
    background-position:-177px -10px;
    width:60px;
    height:60px;
}

.icon-phone-close40{
    background-position:-177px -90px;
    width:40px;
    height:40px;
}

.icon-phone-success-big{
    background-position:-10px -161px;
    width:35px;
    height:35px;
}

.icon-phone-close{
    background-position:-65px -161px;
    width:25px;
    height:25px;
}

.icon-phone-success{
    background-position:-110px -161px;
    width:24px;
    height:24px;
}

.icon-phone-arrow{
    background-position:-154px -161px;
    width:23px;
    height:11px;
}

.icon-phone-heart{
    background-position:-10px -216px;
    width:22px;
    height:19px;
}

.icon-phone-ask{
    background-position:-257px -10px;
    width:17px;
    height:21px;
}

.icon-phone-close3{
    background-position:-294px -10px;
    width:20px;
    height:20px;
}

.icon-phone-back{
    background-position:-294px -50px;
    width:18px;
    height:18px;
}

.icon-phone-chat{
    background-position:-294px -88px;
    width:14px;
    height:16px;
}

.icon-phone-error{
    background-position:-294px -124px;
    width:15px;
    height:14px;
}

.icon-phone-close2{
    background-position:-294px -158px;
    width:9px;
    height:9px;
}

.hidden,
.hide {
  display: none !important;
}
.mod-overlay {
  display: none;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 101;
}
.mod-dialog {
  position: fixed;
  border: 1px solid #ddd;
}
.mod-dialog .hd h3 {
  height: 16px;
}
.mod-dialog .hd .close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 14px;
}
.mod-dialog .hd .close:before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  bottom: -10px;
  right: -10px;
}
.mod-dialog-nohead > .hd {
  border-bottom: none;
  padding: 0;
}
.mod-dialog-nohead > .hd h3 {
  display: none;
}
.mod-dialog-noshadow {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mod-packet-dialog {
  width: 560px;
  border: 0 !important;
}
.mod-packet-dialog .error-msg {
  text-align: left;
}
.mod-packet-dialog .mod-bols-phone .btn-submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
  width: 291px !important;
  padding: 0;
}
.mod-packet-dialog .mod-bols-phone .group-value input[type="text"] {
  width: 291px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 22px;
}
.mod-packet-dialog .mod-bols-phone .group-value .btn-getcode {
  height: 50px;
  width: 167px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-packet-dialog .mod-bols-phone .group-value #phone1-checkcode,
.mod-packet-dialog .mod-bols-phone .group-value [placeholder="验证码"] {
  width: 120px !important;
}
.mod-packet-dialog .packet-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00zww_o.png");
  width: 35px;
  height: 36px;
  cursor: pointer;
  z-index: 1;
}
.mod-packet-dialog .packet-overlay {
  position: absolute;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  height: 100%;
}
.mod-packet-dialog .container {
  margin: 0 auto;
  padding: 20px;
  width: 396px;
}
.mod-packet-dialog .c-hd {
  text-align: center;
  position: relative;
}
.mod-packet-dialog .c-hd .pic {
  width: 396px;
  height: 301px;
  display: block;
}
.mod-packet-dialog .c-hd .title {
  width: 100%;
  text-align: center;
  font-size: 44px;
  color: #fff;
  text-shadow: 5px 11px 9px rgba(221,56,29,0.38);
  position: absolute;
  bottom: 30px;
}
.mod-packet-dialog .c-bd {
  width: 327px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  padding-bottom: 20px;
  position: relative;
  left: -2px;
  margin: 0 auto;
  background: #fff;
  text-align: center;
  margin-top: -64px;
  left: -6px;
  padding-bottom: 30px;
  border: 1px solid #fff;
  position: relative;
}
.mod-packet-dialog .c-bd h3 {
  margin-bottom: 10px;
  font-size: 28px;
  color: #fb6a00;
  text-align: center;
}
.mod-packet-dialog .c-bd .result {
  font-size: 30px;
}
.mod-packet-dialog .c-bd .more {
  padding: 0 20px;
  text-align: right;
  font-size: 14px;
}
.mod-packet-dialog .c-bd .more a {
  color: #0181ec;
}
.mod-packet-dialog .c-bd .msg {
  padding: 0 20px;
  margin-top: 0.2rem;
  text-align: left;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
}
.mod-packet-dialog .c-bd .msg strong {
  color: #fb6a00;
}
.mod-packet-dialog .c-bd .bt-packet {
  display: inline-block;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
}
.mod-packet-dialog .c-bd .header {
  color: #fff;
  font-size: 24px;
  width: 100%;
  position: absolute;
  top: -74px;
  height: 70px;
  overflow: hidden;
}
.mod-packet-dialog .c-bd .header span.number {
  font-size: 40px;
  padding-right: 5px;
  vertical-align: -2px;
}
.mod-packet-dialog .c-bd .header h1 {
  font-size: 24px;
}
.mod-packet-dialog .c-bd .header h2 {
  font-size: 19px;
}
.mod-packet-dialog .c-bd .phone {
  text-align: left;
  padding: 10px 20px;
  font-size: 16px;
}
.mod-packet-dialog .c-bd .phone .phone-change {
  color: #fc3d18;
  padding: 0px 10px;
  cursor: pointer;
}
.mod-packet-dialog .c-bd .remind {
  text-align: left !important;
  font-size: 14px;
  padding: 10px 18px;
  color: #fc3d18;
  font-weight: bold;
}
.mod-packet-dialog .c-bd .center {
  text-align: center !important;
}
.mod-packet-dialog .c-bd .note {
  color: #666;
  font-size: 10px;
  margin-top: 15px;
  padding: 0 10px;
}
.mod-packet-dialog .c-bd .qrcode {
  width: 200px;
  height: 200px;
}
.mod-packet-dialog .c-bd .step-3 .remind {
  font-weight: bold;
}
.toolbar-redpacket {
  background: #f00;
  position: fixed;
  right: 0;
  bottom: 350px;
  text-align: center;
  padding: 10px 3px 8px 6px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  z-index: 7998;
}
.toolbar-redpacket .icon {
  margin: 2px 0;
}
.toolbar-redpacket p {
  color: #fff;
}
.toolbar-redpacket:hover {
  cursor: pointer;
}
.mod-success {
  width: 240px;
  margin: 0 auto;
  text-align: center;
}
.mod-success > .title {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}
.mod-success > .title .icon-phone-success {
  margin: -4px 10px 0 0;
  width: 25px;
}
.mod-success > .hint {
  margin-top: 15px;
  font-size: 14px;
}
.mod-success > .buttons {
  margin-top: 20px;
}
.mod-success-large {
  width: 438px;
}
.mod-success-large > .title {
  font-size: 33px;
  font-weight: bold;
  line-height: 50px;
}
.mod-success-large > .hint {
  width: 330px;
  margin: 20px auto;
  font-size: 18px;
  line-height: 30px;
}
.mod-success-large-hint {
  margin-top: 20px;
  font-size: 18px;
  color: #aaa;
}
.mod-success-large-hint span {
  color: #fb6a00;
}
.mod-hint {
  width: 310px;
  margin: 0 auto;
  text-align: left;
}
.mod-hint .hint {
  font-size: 14px;
}
.mod-hint .buttons {
  margin-top: 20px;
}
.mod-hint-phone {
  width: auto;
  text-align: center;
  background-color: #fff;
}
.mod-hint-phone .title {
  font-size: 32px;
}
.mod-hint-phone .title span {
  color: #3881ff;
}
.mod-hint-phone .hint {
  margin-bottom: 20px;
  font-size: 18px;
}
.mod-hint-phone .hint span {
  color: #fb6a00;
}
.mod-hint-phone-submit {
  height: 38px;
  line-height: 28px;
  width: 107px;
}
.mod-success-qrcode {
  width: 440px;
  margin: 10px 0;
}
.mod-success-qrcode .title {
  margin-bottom: 15px;
  font-size: 33px;
  line-height: 50px;
}
.mod-success-qrcode .title .icon-phone-success-big {
  margin: -5px 10px 0 0;
}
.mod-success-qrcode img {
  margin: -20px -60px 0 0;
}
.mod-success-qrcode p {
  font-size: 18px;
  line-height: 30px;
}
.mod-success-qrcode .buttons {
  margin-top: 10px;
}
.mod-success-smallpic > .title {
  margin-top: 20px;
  font-size: 28px;
  line-height: 60px;
  font-weight: normal;
}
.mod-success-smallpic > .title .icon {
  margin-right: 20px;
}
.mod-success-smallpic p.hint {
  font-size: 14px;
  color: #666;
}
.mod-success-smallpic .infos {
  margin-top: 15px;
  padding-top: 15px;
  width: 240px;
  border-top: 1px solid #efefef;
  font-size: 12px;
  color: #535353;
  text-align: center;
}
.mod-success-smallpic .infos span {
  color: #fb6f00;
}
.mod-bols-phone [disabled],
.mod-bols-phone [disabled]:hover {
  color: #fff;
}
.mod-bols-phone input {
  height: 24px;
}
.mod-bols-phone > .group {
  margin-bottom: 12px;
  vertical-align: top;
}
.mod-bols-phone > .group label {
  display: none;
  vertical-align: top;
}
.mod-bols-phone > .group .group-value {
  display: inline-block;
  font-size: 0;
}
.mod-bols-phone > .group .group-value input[type="text"] {
  font-size: 14px;
}
.mod-bols-phone > .group .group-value > .number {
  font-size: 24px;
  color: #333;
}
.mod-bols-phone .group-number-result,
.mod-bols-phone .btn-getcode-up {
  display: none;
}
.mod-bols-phone .group-number-result {
  margin-bottom: 10px;
}
.mod-bols-phone .group-number-result a {
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
  color: #008aff;
  text-decoration: underline;
}
.mod-bols-phone .group-number-result a:hover {
  color: #fb6a00;
}
.mod-bols-phone .group-number input {
  width: 202px;
}
.mod-bols-phone .group-number .btn-getcode-down {
  display: none;
}
.mod-bols-phone .group-checkCode input {
  width: 98px;
}
.mod-bols-phone .group-checkCode .btn-getcode-down {
  margin-left: 4px;
  width: 97px;
  padding: 4px 5px;
}
.mod-bols-phone .group-checkCode .btn-submit {
  display: none;
}
.mod-bols-phone .group-button {
  margin-bottom: 0;
}
.mod-bols-phone .group-button .btn-submit {
  width: 120px;
}
.mod-bols-phone .group-button .btn-cancal {
  width: 97px;
  padding: 4px 5px;
  margin-left: 4px;
}
.mod-bols-phone-haslabel > .group label {
  display: inline-block;
}
.mod-bols-phone-inline > .group {
  margin-bottom: 0;
  display: inline-block;
}
.mod-bols-phone-step1 .group-number-result,
.mod-bols-phone-step1 .group-checkCode,
.mod-bols-phone-step1 .group-button {
  display: none;
}
.mod-bols-phone-step1 .btn-getcode-up {
  display: inline-block;
}
.mod-bols-phone-step2 .group-number {
  display: none;
}
.mod-bols-phone-step2 .group-number-result,
.mod-bols-phone-step2 .group-checkCode,
.mod-bols-phone-step2 .group-button {
  display: block;
}
.mod-bols-phone-steptype2.mod-bols-phone-step2 .group-number {
  display: block;
}
.mod-bols-phone-steptype2.mod-bols-phone-step2 .group-number-result {
  display: none;
}
.mod-bols-phone-steptype3.mod-bols-phone-step1 .group-number {
  position: relative;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 {
  margin-top: 0;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-number-result {
  display: none;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-number {
  display: block;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-number .btn-getcode-down {
  display: inline-block;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-button {
  display: none;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-checkCode .btn-submit {
  display: inline-block;
}
.mod-bols-phone-steptype3.mod-bols-phone-step2 .group-checkCode .btn-getcode-down {
  display: none;
}
.mod-bols-phone .error-msg {
  display: none;
  font-size: 12px;
  color: #ff8585;
  height: 24px;
  line-height: 24px;
}
.mod-bols-phone .error-msg .error-icon {
  float: left;
  margin: 3px 5px 0 0;
  width: 16px;
  height: 16px;
}
.mod-bols-phone .group-error {
  margin-bottom: 0;
}
.mod-bols-phone .group-error .error-msg {
  display: block;
}
.mod-prize-dialog {
  width: 560px;
  border: 0 !important;
}
.mod-prize-dialog .error-msg {
  text-align: left;
}
.mod-prize-dialog .mod-bols-phone .btn-submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
  width: 291px !important;
  padding: 0;
}
.mod-prize-dialog .mod-bols-phone .group-value input[type="text"] {
  width: 291px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 22px;
}
.mod-prize-dialog .mod-bols-phone .group-value .btn-getcode {
  height: 50px;
  width: 167px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-prize-dialog .mod-bols-phone .group-value #phone1-checkcode,
.mod-prize-dialog .mod-bols-phone .group-value [placeholder="验证码"] {
  width: 120px !important;
}
.mod-prize-dialog .prize-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00zww_o.png");
  width: 35px;
  height: 36px;
  cursor: pointer;
  z-index: 1;
}
.mod-prize-dialog .prize-overlay {
  position: absolute;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  height: 100%;
}
.mod-prize-dialog .container {
  margin: 0 auto;
  padding: 20px;
  width: 396px;
}
.mod-prize-dialog .c-hd {
  text-align: center;
  position: relative;
}
.mod-prize-dialog .c-hd .pic {
  width: 396px;
  height: 260px;
  display: block;
}
.mod-prize-dialog .c-hd .title {
  width: 100%;
  text-align: center;
  font-size: 44px;
  color: #fff;
  text-shadow: 5px 11px 9px rgba(221,56,29,0.38);
  position: absolute;
  bottom: 30px;
}
.mod-prize-dialog .c-bd {
  width: 327px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  padding-bottom: 20px;
  position: relative;
  left: -2px;
  margin: 0 auto;
  background: #fff;
  text-align: center;
}
.mod-prize-dialog .c-bd h3 {
  margin-bottom: 10px;
  font-size: 28px;
  color: #fb6a00;
  text-align: center;
}
.mod-prize-dialog .c-bd .result {
  font-size: 30px;
}
.mod-prize-dialog .c-bd .more {
  padding: 0 20px;
  text-align: right;
  font-size: 14px;
}
.mod-prize-dialog .c-bd .more a {
  color: #0181ec;
}
.mod-prize-dialog .c-bd .msg {
  padding: 0 20px;
  margin-top: 0.2rem;
  text-align: left;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
}
.mod-prize-dialog .c-bd .msg strong {
  color: #fb6a00;
}
.mod-prize-dialog .c-bd .bt-prize {
  display: inline-block;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
}
.mod-phone-dialog .btn-large {
  width: 140px;
}
.mod-phone-dialog a.btn-large {
  width: 100px;
}
.mod-phone-dialog .icon-phone-ask,
.mod-phone-dialog .icon-phone-heart {
  margin: -3px 10px 0 0;
}
.mod-phone-dialog .buttons .btn-phone-ask {
  margin: 0 30px 0 0;
}
.reg-phone-dialog-smallpic {
  width: 340px;
  min-width: 340px;
  padding-bottom: 0;
  border: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-box-shadow: 0 0 40px rgba(175,175,175,0.75);
  box-shadow: 0 0 40px rgba(175,175,175,0.75);
}
.reg-phone-dialog-smallpic > .hd .close {
  top: 10px;
  right: 10px;
}
.reg-phone-dialog-smallpic > .bd {
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding: 0;
}
.mod-phone-smallpic {
  width: 240px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 0 50px 15px;
  font-size: 0;
  text-align: left;
}
.mod-phone-smallpic .img {
  width: 340px;
  height: auto;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  margin-left: -50px;
}
.mod-phone-smallpic >.title {
  margin: 35px 0 10px;
  font-size: 14px;
  color: #333;
  text-align: left;
}
.mod-phone-smallpic .mod-phone-wraper {
  width: 240px;
  overflow: hidden;
}
.mod-phone-smallpic .mod-bols-phone-container .mod-bols-phone-step2 {
  margin-top: 18px;
}
.mod-phone-smallpic .mod-bols-phone-container button {
  line-height: 34px;
}
.mod-phone-smallpic .mod-bols-phone-container input {
  height: 34px;
  line-height: 34px;
  font-size: 16px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-number .btn-getcode-down,
.mod-phone-smallpic .mod-bols-phone-container .group-checkCode .btn-getcode-down {
  margin-left: 10px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-number {
  position: relative;
  height: 112px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-number input {
  width: 218px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-number .btn-getcode-up {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.mod-phone-smallpic .mod-bols-phone-container .group-number-result a {
  margin-left: 20px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-checkCode {
  margin-bottom: 24px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-checkCode input {
  width: 111px;
}
.mod-phone-smallpic .mod-bols-phone-container .group-error {
  margin-bottom: 0;
}
.mod-phone-smallpic .mod-bols-phone-container .group-button .btn-submit {
  width: 100%;
}
.mod-phone-smallpic .hint {
  margin-top: 15px;
  font-size: 12px;
  color: #535353;
  text-align: center;
}
.mod-phone-smallpic .hint span {
  color: #fb6f00;
}
.mod-phone-getgift {
  width: 297px;
  padding-left: 141px;
  text-align: left;
}
.mod-phone-getgift .btn-large {
  font-size: 12px;
}
.mod-phone-getgift input {
  line-height: 34px;
  font-size: 14px;
}
.mod-phone-getgift > img {
  float: left;
  margin-left: -141px;
}
.mod-phone-getgift > .title {
  font-size: 24px;
}
.mod-phone-getgift > .gift-content {
  margin: 10px 0 15px 0;
  font-size: 14px;
  line-height: 18px;
  color: #666;
}
.mod-phone-getgift > .hint {
  font-size: 12px;
  color: #aaa;
  margin-top: 15px;
}
.mod-phone-getgift-ab {
  width: auto;
  padding-left: 0;
}
.mod-phone-getgift-ab > .wraper {
  display: inline-block;
}
.mod-phone-getgift-ab > .split {
  position: relative;
  display: inline-block;
  height: 149px;
  width: 1px;
  background-color: #b5b5b5;
  margin: 0 30px;
  vertical-align: top;
}
.mod-phone-getgift-ab > .split span {
  position: absolute;
  top: 55px;
  left: -10px;
  display: inline-block;
  width: 20px;
  color: #666;
  font-size: 14px;
  line-height: 30px;
  background-color: #fff;
  text-align: center;
}
.mod-phone-getgift-ab .way-title {
  margin-bottom: 5px;
  font-size: 14px;
  color: #ff7200;
  font-weight: bold;
  line-height: 18px;
  text-align: left;
}
.mod-phone-getgift-ab .group-button .btn-submit {
  width: 100%;
}
.mod-phone-im {
  display: inline-block;
  width: 204px;
  text-align: center;
  vertical-align: top;
}
.mod-phone-im .button-phone-im {
  width: 100%;
  font-size: 14px;
  line-height: 24px;
}
.mod-phone-im > img {
  margin: 4px 0;
}
.mod-phone-buttom {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 150px;
  border: none;
}
.mod-phone-buttom > .hd .close {
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 4;
}
.mod-phone-buttom .wraper-bg {
  position: absolute;
  height: 150px;
  width: 100%;
  z-index: 2;
  filter: alpha(opacity=80);
  background-color: #1a2a36;
  background-color: rgba(26,42,54,0.8);
}
.mod-phone-buttom .wraper {
  position: absolute;
  left: 50%;
  margin-left: -495px;
  height: 150px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 172px 0 200px;
  width: 990px;
  z-index: 3;
}
.mod-phone-buttom .wraper > .img {
  float: left;
  margin: -50px 0 0 -200px;
}
.mod-phone-buttom .wraper > .imgcode-wraper,
.mod-phone-buttom .wraper > .imgcode {
  position: relative;
  float: right;
  margin: -22px -172px 0 0;
}
.mod-phone-buttom .wraper > .imgcode-wraper {
  width: 172px;
  height: 172px;
  filter: alpha(opacity=80);
  background-color: #1a2a36;
  background-color: rgba(26,42,54,0.8);
  z-index: 5;
}
.mod-phone-buttom .wraper > .imgcode {
  width: 142px;
  height: 142px;
  padding: 15px;
  z-index: 6;
}
.mod-phone-buttom .wraper > .imgcode img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
.mod-phone-buttom .wraper .imgcode-tip {
  position: absolute;
  top: 36px;
  left: -154px;
}
.mod-phone-buttom .wraper > .title {
  font-size: 32px;
  font-weight: bold;
  line-height: 54px;
  color: #fb0;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: -2px 0 3px #000, 0 -2px 3px #000, 2px 0 3px #000, 0 2px 3px #000;
}
.mod-phone-buttom .wraper .mod-bols-phone input[type="text"] {
  width: 140px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #555;
}
.mod-phone-buttom .wraper .mod-bols-phone .btn-large {
  width: 100px;
  padding: 4px 0;
  border: solid 1px #eb5e00;
  margin-left: 10px;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  background-color: #fe7714;
  background-image: -webkit-linear-gradient(bottom, #fb6a00, #ff7c1d);
  background-image: -moz-linear-gradient(bottom, #fb6a00, #ff7c1d);
  background-image: -o-linear-gradient(bottom, #fb6a00, #ff7c1d);
  background-image: -ms-linear-gradient(bottom, #fb6a00, #ff7c1d);
  background-image: linear-gradient(to top, #fb6a00, #ff7c1d);
  text-align: center;
}
.mod-phone-buttom .wraper .mod-bols-phone .btn-large[disabled],
.mod-phone-buttom .wraper .mod-bols-phone .btn-large[disabled]:hover {
  border: 1px solid #cfcfcf;
  color: #aaa;
  background-color: #ebebeb;
  background-image: none;
}
.mod-phone-buttom .wraper .mod-bols-phone .group {
  margin-bottom: 10px;
}
.mod-phone-buttom .wraper .mod-bols-phone .group-error .error-icon {
  margin-top: 5px;
}
.mod-phone-buttom .wraper .mod-bols-phone .group-error .error-msg {
  display: inline-block;
  margin: 3px 0 0 14px;
  color: #c3c3c3;
  font-size: 13px;
  vertical-align: middle;
}
.mod-phone-buttom .wraper .mod-bols-phone .btn-getcode-down {
  top: -44px;
  left: 133px;
}
.reg-phone-dialog-animate {
  -webkit-transform: scale(0.01, 0.01);
  -moz-transform: scale(0.01, 0.01);
  -o-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -o-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}
.goplan-bg-red {
  background-color: #e96868;
}
.goplan-bg-yellow {
  background-color: #f5be00;
}
.goplan-bg-bule {
  background-color: #22a9d6;
}
.goplan-bg-green {
  background-color: #22d587;
}
.goplan-bg-pink {
  background-color: #e75d8e;
}
.goplan-bg-purple {
  background-color: #b36ac9;
}
.mod-goplan {
  display: none;
  width: 423px;
  font-size: 14px;
  line-height: 30px;
  text-align: left;
}
.mod-goplan button {
  line-height: 24px;
}
.mod-goplan select {
  height: 34px;
  padding: 6px 12px;
  line-height: 30px;
  border: 1px solid #ccc;
  background-color: #fff;
  font-size: 14px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -ms-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.mod-goplan select:disabled {
  color: #aaa;
}
.mod-goplan > .hint {
  width: 310px;
  margin: 0 auto 20px;
  font-size: 18px;
  text-align: center;
}
.mod-goplan .group {
  margin-top: 15px;
}
.mod-goplan .group-label,
.mod-goplan .group-value {
  vertical-align: top;
  display: inline-block;
}
.mod-goplan .group-label {
  width: 100px;
  text-align: right;
}
.mod-goplan .group-value {
  width: 305px;
  margin-left: 14px;
}
.mod-goplan .group-value label {
  display: block;
}
.mod-goplan .group-value .year {
  margin-right: 10px;
}
.mod-goplan .group-value .month {
  margin-right: 10px;
}
.mod-goplan .group-value .days-list {
  margin-top: 10px;
}
.mod-goplan .group-hint {
  margin-top: 5px;
  font-size: 12px;
  color: #999;
}
.mod-goplan > .buttons {
  margin-top: 20px;
  text-align: center;
}
.mod-goplan > .buttons .goback {
  display: block;
  color: #ff6c00;
  font-size: 16px;
}
.mod-goplan > .buttons .goback .icon-phone-back {
  margin: -2px 5px 0 0;
}
.mod-goplan > .buttons .button {
  width: 120px;
}
.mod-goplan > .buttons .button-next,
.mod-goplan > .buttons .button-close {
  width: 70px;
  padding: 4px 10px;
}
.mod-goplan > .buttons .button-close {
  margin-left: 10px;
}
.mod-goplan > .buttons .button-countrys {
  margin-bottom: 10px !important;
}
.mod-goplan .continents {
  zoom: 1;
  text-align: left;
}
.mod-goplan .continents:before,
.mod-goplan .continents:after {
  content: "";
  display: table;
}
.mod-goplan .continents:after {
  clear: both;
}
.mod-goplan .continents li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 49.5%;
  height: 106px;
  margin-bottom: 3px;
}
.mod-goplan .continents li.right {
  margin-left: 1%;
}
.mod-goplan .continents li.right a {
  padding-left: 13px;
}
.mod-goplan .continents li:first-child {
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.mod-goplan .continents li:first-child a {
  padding-right: 40px;
}
.mod-goplan .continents li.last {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  margin-bottom: 0;
  text-align: center;
}
.mod-goplan .continents li.last a {
  padding: 0;
}
.mod-goplan .continents li.last .continent {
  height: 106px;
  line-height: 106px;
}
.mod-goplan .continents li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 10px 0 54px;
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.mod-goplan .continents li .continent {
  height: 24px;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  overflow: hidden;
}
.mod-goplan .continents li .countrys {
  height: 48px;
  font-size: 18px;
  line-height: 24px;
  overflow: hidden;
}
.mod-goplan .continents .oneline {
  width: 100%;
}
.mod-goplan > .list {
  width: 344px;
  margin: 0 auto 15px;
  zoom: 1;
}
.mod-goplan > .list:before,
.mod-goplan > .list:after {
  content: "";
  display: table;
}
.mod-goplan > .list:after {
  clear: both;
}
.mod-goplan > .list dt {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
}
.mod-goplan > .list dd {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: left;
  width: 71px;
  height: 34px;
  line-height: 34px;
  margin: 15px 20px 0 0;
  background-color: #eee;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
}
.mod-goplan > .list dd.right {
  margin-right: 0;
}
.mod-goplan > .list dd.active {
  color: #fff;
  background-color: #2d7ae3;
}
.mod-goplan > .countrys-list {
  width: 344px;
}
.mod-goplan > .purposes-list {
  width: 253px;
}
.mod-goplan-step1 {
  display: block;
}
.mod-goplan-dialog .hd > .step {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 14px;
  font-weight: bold;
}
.mod-dialog-allim {
  min-width: auto;
  border: none;
  padding: 0;
  background: none;
}
.mod-dialog-allim >.hd .close {
  top: 10px;
  right: 10px;
}
.mod-dialog-allim > .bd {
  padding: 0;
  background: none;
}
.mod-allim {
  position: relative;
  width: 360px;
  height: 200px;
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.mod-allim > .close {
  position: absolute;
  right: 0;
  top: 18px;
  display: block;
  width: 47px;
  height: 23px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #d2d2d2;
  line-height: 23px;
  font-size: 11px;
  color: #666;
}
.mod-allim > .close:hover {
  color: #666;
}
.mod-allim > .content {
  position: relative;
  margin-top: 10px;
  width: 148px;
  padding: 15px 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  color: #fff;
  background-color: #ff6c00;
  -webkit-box-shadow: -16px 11px 16px rgba(0,0,0,0.2);
  box-shadow: -16px 11px 16px rgba(0,0,0,0.2);
}
.mod-allim > .content .des {
  text-align: left;
  text-align: justify;
  line-height: 20px;
  max-height: 100px;
  overflow: hidden;
}
.mod-allim > .content .icon-arrow {
  position: absolute;
  bottom: -11px;
  right: 10px;
}
.mod-allim .btns {
  margin-top: 10px;
}
.mod-allim .btns .button-chat {
  display: block;
  margin: 0 auto;
  width: 81px;
  height: 25px;
  line-height: 25px;
  border: 2px solid #ffbc8c;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  background-color: #ff6c00;
}
.mod-allim .btns .button-chat:hover {
  color: #fff;
}
.qr-panel-box {
  position: fixed;
  left: 0;
  bottom: 0;
  font-size: 0;
  line-height: 0;
  z-index: 7998;
}
.qr-panel-box .qr-panel-tiny {
  position: absolute;
  left: 0;
  bottom: 50px;
  cursor: pointer;
}
.qr-panel-box .qr-panel-extend {
  position: absolute;
  left: -1400px;
  bottom: 0;
}
.qr-panel-box .qr-panel-extend .icon-phone-close40 {
  position: absolute;
  right: -24px;
  top: 22px;
  cursor: pointer;
}
